.pf-container {
  max-width: 600px;
  margin: 0 auto;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
  padding: 2rem;
}

.pf-container h1:first-child {
  display: none;
}

.pf-container .pf-message img {
  margin-top: -3em;
  margin-left: -2em;
  margin-right: -2em;
  margin-bottom: 2em;
  max-width: calc(100% + 4em);
}

.pf-container .pf-message ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
  padding-bottom: 0;
  border: 1px solid #ccc;
  border-radius: 5px;


}

.pf-container .pf-message li {
  margin-bottom: 0;
  margin-left: 0;
  padding: 0.5em 1em;
  display: block;

}

.pf-container .pf-message li:nth-child(even) {
  background-color: #eee;
}

.pf-container .pf-message h2:nth-child(2) {
  display: none;
}

.pf-container form {
  padding: 15px;
  padding-bottom: 0;
}

.pf-container button {
  height: 2.875em;
  background-color: #EC1A2C;
}

.pf-container fieldset ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 0.25em;
}

.pf-container .input-append input {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  width: auto;
  float: left;
}

.pf-container .input-append button {
  float: left;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  width: auto;
}

.pf-container .add-on {
  height: 2.675em;
  line-height: 1.8;
  display: inline-block;
  float: left;
  padding: 0.25em 0.5em;
  border: 1px solid #ccc;
  border-right: 0;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.pf-container .add-on + input {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  display: inline-block;
  width: auto;
  float: left;
}

.pf-container [type='text'] {
    height: 2.5em;
}

.pf-container .icon-calendar:after {
  content: 'Select ';
}

.pf-container .form-actions {
  margin: 0 calc(-15px - 2rem) calc(-2rem);
  padding: 2rem;
  background-color: #eee;
}


.pf-container [type='checkbox'] {
  height: auto;
  margin: 0.25em;
}

.pf-container .controls > label {
  white-space: nowrap;
}

.pf-container [type='radio'] {
  display: inline-block;
  width: auto;
  height: auto;
  margin: 0 0.5em 0.25em;
}

.pf-container [type='submit'] {
  display: block;
  font-size: 1rem;
  padding: 0.5em 2em;
  height: auto;
  max-width: none;
  text-align: center;
  margin: 0;
  width: 100%;
  background-color: #EC1A2C;
  float: none;
}